sec life privL'équipe de Virtuemart nous informe de la mise à disposition de la version 3.0.4 qui corrige une vulnérabilité présente dans les versions antérieures.

Il est conseillé d'appliquer la nouvelle version sur vos sites d'E-commerce, si vous ne souhaitez pas utiliser cette mise à jour rapidement vous devrez effectuer une petite correction sur l'un des fichiers du noyau de Virtuemart.

Ouvrir le fichier config.php présent dans le répertoire /administrator/components/com_virtuemart/helpers/config.php

  • chercher  la ligne 583 : ini_set ('display_errors', '1');
  • et l'éditer : ini_set ('display_errors', '0');

Télécharger la dernière version

Source : Virtuemart

A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane BourderiouSite Web: https://www.aide-joomla.fr
Fondateur et rédacteur en chef - Fondateur du site SFK
Webmaster en perpétuelle recherche
Derniers articles de l'auteur

  • Aucun commentaire sur cet article.
Ajouter un commentaire